# Generated by Django 4.0a1 on 2021-10-26 01:21

from django.db import migrations, models
import students.validators


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0012_student_avatar_alter_course_start_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="student",
            name="resume",
            field=models.FileField(
                blank=True,
                null=True,
                upload_to="",
                validators=[students.validators.file_extension],
            ),
        ),
        migrations.AlterField(
            model_name="student",
            name="avatar",
            field=models.ImageField(blank=True, null=True, upload_to=""),
        ),
    ]
